uuid:
  -
    value: aa61153e-af85-4ffe-b414-e343f51335ae
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_155793170-delos.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_155793170-delos.jpg'
    url: /sites/default/files/inline-images/shutterstock_155793170-delos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 643946
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:26:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
